@media (max-width: 1024px)
{
    .title-box
    {
        margin: 0px auto 0px auto;
    }
}

@media (max-width: 960px)
{
    .title-box
    {
        padding: 25px 20px 25px 20px;
    }
    .title-box h1
    {
        font-size: 175%;
    }
    .title-box p
    {
        font-size: 100%;
        line-height: 24px;
    }
    
    html
    {
        background-size: cover;
    }
}

@media (max-width: 540px)
{
    .title-box
    {
        padding: 20px 15px 20px 15px;
    }
    .title-box h1
    {
        font-size: 137.5%;
    }
}

@media (max-width: 480px)
{
    .offices
    {
        display: block;
        position: relative;
        transform: none;
        width: 100%;
        left: unset;
        bottom: unset;
        padding: 0;
        margin: 35px auto 50px auto;
    }
    .offices .item .office
    {
        height: auto;
        min-width: auto;
    }
    .offices .item .office.office-left
    {
        float: none;
        width: 100%;
        max-width: 280px;
    }
    .offices .item .office.office-right
    {
        float: none;
        width: 100%;
        max-width: 280px;
        margin: 15px auto 0px auto;
    }
}